/*=============================

Wattyl Industrial AS2700 Colours
for Internet Explorer 7 and lower

site design and build by
Ben Manson of 3blindmice
august 2010

=============================== */

/* -------------- COLOURS -------------------- */

ul#colours {
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: 0.02em;
	list-style-type: none;
	margin: 20px 0;
	padding: 0;
	padding-left: 12px;
	}
	
		
		#colours li {
			float: left;
			color: #FFF;
			margin: 0 7px 7px 0;
			padding: 0;
			height: 240px;
			width: 240px;
			}
			
			#colours li a {
				display: block;
				padding: 15px;
				width: 210px;
				height: 210px;
				color: #FFF;
				cursor: default;
				text-decoration: none;
				}
				
				